import { Meta, Story } from '@storybook/addon-docs';

import { Button } from './Button';

<Meta title="Button" />

# Button

Default style

<Story name="Primary">
  <Button primary>Seleccionar</Button>
</Story>

Set `fullWidth` to `false`

<Story name="Full width">
  <Button fullWidth={false}>Seleccionar</Button>
</Story>

Disabled

<Story name="Disabled">
  <Button disabled>Seleccionar</Button>
</Story>
